.product_slider.product_slider_montazh .hidden_product {
    position: absolute;
}

.skeletal_product_slider:not(.refreshed) {
    width: 100%;
    height: 580px;
    position: relative;
    overflow: hidden;
}
.place__block_tabs::before {
    left: -5px;
}
.skeletal_product_slider:not(.refreshed):after {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: #575757c7;
}

.place__block_info .products__item_image {
    height: 240px;
}

.place__block_info .products__item_title a,
.place__block_info .products__item_text,
.place__block_info .price {
    color: var(--color-white);
}

.box-slider {
    height: 500px;
    margin-bottom: 3rem;
}

.product_slider.product_slider_montazh .slick-list.draggable {
    height: 675px;
}

.product_slider.product_slider_montazh .products__item .hidden_product {
    transition: none;
    visibility: hidden;
    left: -1px;
    right: -1px;
    width: auto;
}

.product_slider.product_slider_montazh .products__item .hidden_product .button {
    transition: none;
}

.product_slider.product_slider_montazh .products__item .hidden_product .oneclick {
    color: var(--color-white);
    transition: none;
}

.product_slider.product_slider_montazh .products__item:hover {
    border-bottom: none;
    box-shadow: none;
}

.product_slider.product_slider_montazh .products__item:hover .hidden_product {
    visibility: visible;
    background: #3f3e3c;
    border-bottom: var(--color-beige) 1px solid;
    border-left: var(--color-beige) 1px solid;
    border-right: var(--color-beige) 1px solid;
}


@media screen and (max-width: 1200px) {


    .products__item_title {
        line-height: 1;
        margin-bottom: 20px;
        overflow: hidden;
    }
}

@media screen and (max-width: 468px) {
    .box-slider {
        margin-bottom: 5rem;
    }
}


.tabs_desctop {
    display: block !important;
}

.place__block_info {
    position: relative;
    padding-top: 1.5rem !important;
}

.build-righ-banner {
    position: absolute;
    left: calc(100% - 200px);
    top: 0;
    overflow: hidden;
    width: 550px;
    bottom: 50px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.columns-tab {
    display: flex;
}

.tab-content {
    display: block;
    width: 80%;
}

.build-tab__header-slider a {
    min-width: 200px;
}

.product_slider {
    margin-top: 0;
}

@media screen and (max-width: 1600px) {
    .tab-content {
        display: block;
        width: 70%;
    }

    .build-righ-banner {
        left: calc(100% - 320px);
    }
}

@media screen and (max-width: 1300px) {
    .build-righ-banner {
        left: calc(100% - 390px);
    }

    .tab-content {
        display: block;
        width: 65%;
    }

    .tab-content .slick-list {
        margin-right: -3px;
        /* или -2px, если проблема сохраняется */
    }
}

@media screen and (max-width: 1230px) {
    .tab-content {
        display: block;
        width: 75%;
    }

    .build-righ-banner {
        position: absolute;
        left: calc(100% - 280px);
        top: 0;
    }
}

@media screen and (max-width: 1130px) {
    .build-righ-banner {
        display: none;
    }

    .tab-content {
        display: block;
        width: 100%;
    }
}